/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


* {
margin:0;
padding:0;
}

html {
height:100%;
}


body {
font: normal 100.01% "Open Sans", "Lucida Sans", "Lucida Grande", Arial, Verdana, sans-serif;
height:100%;
background: #e4e4e4;
color: #5f5f5f;
}
a {
color: #468b80;
text-decoration:underline;
}
a.weiter, a.zurueck {
text-decoration:none;
}
a.zurueck:before {
content:"\00AB \0020";
}
a.weiter:before {
content:"\00BB \0020";
margin-left: 380px;
}
a.zurueck:before {
content:"\00AB \0020";
text-decoration:none;
}
p {
margin:7px 8px 0 0;
line-height: 140%;
}
img {
border:0;
}

img[usemap], map area{
    outline: none;
}
/* layout */

#wrapper {
margin:0px auto;
padding-top:5px;
height:95%;
width:992px;
/* border: 1px solid red; */
}
#oben{
height: 88px;
background:url(../images/logo.gif) no-repeat;
}
#languages {
height: 44px;
width: 660px;

}
#navi{
height: 44px;
width: 660px;
}
#container {
background:url(../images/bg_mid2.gif) no-repeat;
}
#left {
/* border: 1px solid red; */
margin-left:0; width:165px; 
}
.start #main {
width:640px;
}
.patienten.start #main {
width:478px;
}
.start #main .mod_article {
padding: 35px 10px 10px 57px;
}
#main {
width:478px;border:1px solid light-grey;
float:left;
}
#right {width:345px;float:right;margin-right: 3px; height: 491px; }

#inhalt {
min-height: 491px;
overflow: auto;
}
body.kollegen #main .mod_article {
padding: 35px 0 10px 25px;
/* border: 1px solid #e4e4e4; */
}
body.patienten #main .mod_article {
padding: 35px 0 10px 25px;
/* border: 1px solid #e4e4e4; */
}

#footer{
height: 68px;
background:url(../images/bg_bot.gif) no-repeat;
padding-top: 0;
margin-bottom:30px
}
#footer p {
text-align: center;
color:#fff;
margin-top: 15px;
line-height: 140%;
}
#footer a {
color:#fff;
}

/* layout Ende */


/* Navigation oben */

#languages ul {
float:left;
list-style: none;
color: #999;
font-weight:normal;
margin:2px 0 0 55px;
width: 420px;
}
#languages li {
display: inline;
}
#languages li a {
padding-right: 4px;
color: #999;
text-decoration:none;
}
#languages li a:hover{
color:#58b0a2;
}
#languages li.active {
	color: #A60000;
}
/* Navi Ende */

/* Navigation links */


#navi-li ul {
padding: 78px 0 0 57px;
list-style: none;
color: #333;
font-weight:normal;
font-size: 14px;
line-height: 25px;
text-transform: uppercase;
}
#navi-li li {
display: block;
border-bottom: 1px dotted #ccc;
}
#navi-li li a {
color: #5f5f5f;
text-decoration:none;
}
#navi-li li a:hover{
color:#58b0a2;
}
#navi-li li.active {
color:#58b0a2;
}
#navi-li li a.trail {
color:#58b0a2;
}

li.sub  {
text-transform: none;
font-size: 12px;
font-weight:normal;
padding-left: 7px;
}

/* Navi Ende */

/* Formatierungen */

h1 {
color: #757575;
line-height: 28px;
font-size: 24px;
margin: 2px 0 15px 0;
font-weight: normal;
}
h2 {
	color: #333;
	line-height: 18px;
	font-size: 16px;
	font-weight: 300;
	margin: 0px 20px 14px 0;
	padding: 0 2px 5px 0;
	border-bottom: 1px dotted #ccc;
	text-align: right;
}
*+html h2 {
	padding-top: 2px;
}
h3 {
font-size: 12px;
margin-bottom: 5px;
}
h5 {
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	width: 520px;
	background: #e3e3e3;
	padding: 4px 0 3px 5px;
	border-bottom: 1px dotted #adadad;
}
.line {
height: 1px;
border-bottom: 1px dotted #999;
}
#main ul {
list-style: inside;
list-style-type: square;
}

/* Kontaktform */

#main .ce_form {
line-height: 120%;
margin-top: 15px;
}
.error  {
color: #780e0e;
}
#main .ce_form input, textarea {
/*  gibt allen Feldern gleiche Länge   */
color: #6B6B6B;
width: 230px;
border: 1px solid #808080;
margin: 1px;
background-color: #fff;
font-size: 12px;
font-family: "Lucida Sans", "Lucida Grande", Arial, Verdana, sans-serif;
}

#main .ce_form #ctrl_9, #main .ce_form #ctrl_18 {   /*  formatiert Sendebutton, div-ID kontrollieren   */
width: 100px;
background-color: #E1E1E1;
cursor: pointer;
margin-top: 2px;
}
#ctrl_8, #ctrl_17 {    /*  macht Zeilenumbruch   */
display: block;
}
#ctrl_2, #ctrl_10 {
width: 100px;
border: 1px solid #808080;
margin: 1px;
background-color: #E1E1E1;
}

/* Ende Kontaktform */


table td {
vertical-align: top;
padding-bottom: 3px;

}
td.col_first {
width: 120px;
padding-right: 20px;
}
td.colspan.headline {
margin: 2px 0 0px 0;
padding: 0px;
}

table.cv td {
vertical-align: top;
padding: 3px 10px 0 0;
line-height:140%;
}

.mod_sitemap ul.level_1 {
color: #58b0a2;
}
.mod_sitemap ul.level_1 li {
padding-top:2px;
}
.mod_sitemap ul.level_2 {
color: #999;
padding: 5px 0 5px 20px;
}
.mod_sitemap ul.level_2 li {
	list-style: none;
}

.mod_sitemap ul.level_1 li.submenu.sibling {
width:50%; float:left;

}


ul#fontsizer { 
list-style: none inside; 
margin: 8px 0 0 0; 
float:left; 
color: #999; 
width: 160px;
}
#fontsizer li { display: inline; }
#fontsizer li a { color: #999; }
#fontsizer a { padding: 0; color: #999; text-decoration: none; }
#fontsizer a:focus, #fontsizer a:active { color: #999; text-decoration: none; }


.scroll-pane
{
width: 100%;
height: 350px;
overflow: auto;
}